/**
 * [ScoreCard Component](https://brightlayer-ui-components.github.io/angular/?path=/info/components-score-card--readme)
 *
 `<blui-score-card>` is a card component that calls attention to particular values.
 */
export declare class ScoreCardComponent {
    /** Vertical offset for the badge content
     *
     * @default 0
     * */
    badgeOffset: number;
    /** The third line of text in the header */
    headerInfo: string;
    /** The second line of text in the header */
    headerSubtitle: string;
    /** The first line of text in the header */
    headerTitle: string;
    ngOnChanges(): void;
}
